commit 8c8c5aae6b462d2df38f21f76c01d89d2f79f099
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Nov 24 00:17:20 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index e6eb4163c5f..48420d92df9 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,7 @@
+2020-11-23  Matthew Malcomson  <matthew.malcomson@arm.com>
+
+	* doc/install.texi: Document bootstrap-asan option.
+
 2020-11-19  Alex Coplan  <alex.coplan@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 62b5bb21775..b33fafcefbd 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201123
+20201124

